Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2885013004: Remove unused histograms Omnibox.ProgressBar (Closed)

Created:
6 months, 1 week ago by huayinz
Modified:
6 months ago
Reviewers:
mdjones, Ted C, jwd
CC:
chromium-reviews, asvitkine+watch_chromium.org, agrieve+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove unused histograms Removed Omnibox.ProgressBarUpdateCount and Omnibox.ProgressBarBreakPointUpdateCount since collected data is not used anymore BUG=719801 R=mdjones@chromium.org Review-Url: https://codereview.chromium.org/2885013004 Cr-Commit-Position: refs/heads/master@{#473413} Committed: https://chromium.googlesource.com/chromium/src/+/b3b711c92dfc7033662f8ee048dd8a8bd5e88b16

Patch Set 1 #

Total comments: 2

Patch Set 2 : add bug link to obselete tag #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -30 lines) Patch
M chrome/android/java/src/org/chromium/chrome/browser/widget/ClipDrawableProgressBar.java View 3 chunks +0 lines, -16 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/widget/ToolbarProgressBar.java View 6 chunks +0 lines, -14 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 2 chunks +6 lines, -0 lines 0 comments Download

Messages

Total messages: 23 (12 generated)
huayinz
6 months, 1 week ago (2017-05-17 20:56:17 UTC) #1
mdjones
lgtm % suggestion https://codereview.chromium.org/2885013004/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2885013004/diff/1/tools/metrics/histograms/histograms.xml#newcode46331 tools/metrics/histograms/histograms.xml:46331: + Obselete 05/16/2017. Data is not ...
6 months, 1 week ago (2017-05-17 22:31:20 UTC) #5
huayinz
https://codereview.chromium.org/2885013004/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2885013004/diff/1/tools/metrics/histograms/histograms.xml#newcode46331 tools/metrics/histograms/histograms.xml:46331: + Obselete 05/16/2017. Data is not needed anymore. On ...
6 months, 1 week ago (2017-05-17 23:01:49 UTC) #6
huayinz
tedchoc@chromium.org: ptal mpearson@chromium.org: Please look at histograms.xml Thanks, Becky
6 months, 1 week ago (2017-05-17 23:08:50 UTC) #8
huayinz
jwd@chromium.org: Please take a look at histograms.xml Thanks, Becky
6 months, 1 week ago (2017-05-17 23:10:54 UTC) #11
Ted C
lgtm
6 months, 1 week ago (2017-05-17 23:27:36 UTC) #12
jwd
lgtm
6 months ago (2017-05-19 19:44:58 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2885013004/20001
6 months ago (2017-05-19 23:30:57 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: android_arm64_dbg_recipe on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_arm64_dbg_recipe/builds/272494) android_clang_dbg_recipe on master.tryserver.chromium.android (JOB_FAILED, ...
6 months ago (2017-05-19 23:40:19 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2885013004/20001
6 months ago (2017-05-20 01:45:42 UTC) #20
commit-bot: I haz the power
6 months ago (2017-05-20 04:41:41 UTC) #23
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/b3b711c92dfc7033662f8ee048dd...

Powered by Google App Engine
This is Rietveld efc10ee0f